Microsoft Internet Explorer Java Applet Handling Denial of Service Vulnerability

Bugtraq ID: 16978
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Mar 06 2006 12:00AM
Updated: Mar 09 2006 09:05AM
Credit: porkythepig <porkythepig@anspi.pl> is credited with the discovery of this issue.
Vulnerable: Microsoft Internet Explorer 5.0.1 SP4
Microsoft Internet Explorer 5.0.1 SP3
Microsoft Internet Explorer 5.0.1 SP2
Microsoft Internet Explorer 5.0.1 SP1
Microsoft Internet Explorer 5.0.1 for Windows NT 4.0
Microsoft Internet Explorer 5.0.1 for Windows 98
Microsoft Internet Explorer 5.0.1 for Windows 95
Microsoft Internet Explorer 5.0.1 for Windows 2000
Microsoft Internet Explorer 5.0.1
Microsoft Internet Explorer 7.0 beta2
Microsoft Internet Explorer 6.0 SP2 - do not use
Microsoft Internet Explorer 6.0 SP1
Microsoft Internet Explorer 6.0
Microsoft Internet Explorer 5.5 SP2
Microsoft Internet Explorer 5.5 SP1
Microsoft Internet Explorer 5.5 preview
Microsoft Internet Explorer 5.5
Microsoft Internet Explorer 5.0 for Windows NT 4
Microsoft Internet Explorer 5.0 for Windows 98
Microsoft Internet Explorer 5.0 for Windows 95
Microsoft Internet Explorer 5.0 for Windows 2000
Microsoft Internet Explorer 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus